@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.scope {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 30px;
  margin: 50px 20px 100px 20px;
  padding: 0;
}
.scope__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  border: 1px solid #E4E7E8;
  border-radius: 0 0 40px 0;
  padding: 50px 24px;
  font-size: 20px;
  font-family: "MavenProMedium";
}
.scope__title {
  margin: 0;
  color: #00AFF4;
}
.scope__address {
  color: #0046B4;
  font-style: normal;
  position: relative;
  line-height: 1.5;
  margin: 0 0 40px 0;
}
.scope__address::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #0367A6;
}
.scope__body {
  flex: 1;
  color: #3E3E40;
}
.scope table {
  width: 100%;
  border-collapse: collapse;
  font-family: "MavenProRegular";
  font-size: 17px;
}
.scope table tbody {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.scope table tr {
  display: flex;
}
.scope table td {
  display: block;
}
.scope table td:first-child {
  font-family: "MavenProMedium";
  min-width: 110px;
  position: relative;
  margin: 0 20px 0 0;
}
.scope table td:first-child:after {
  content: ":";
  position: absolute;
  right: 0;
}
@media screen and (min-width: 768px) {
  .scope {
    gap: 60px;
  }
  .scope__item {
    padding: 50px 40px;
  }
}
@media screen and (min-width: 992px) {
  .scope {
    margin: 50px auto 100px auto;
    grid-template-columns: 1fr 1fr;
    grid-gap: 24px;
  }
}